<?xml version="1.0"?>
<level levelNumber="0" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="2" numberOfBonusCards="0">
	<card id="0" zLayer="1" x="304" y="350.667" angle="-90" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="1" zLayer="2" x="372.666" y="281.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="2" zLayer="3" x="442.689" y="351.001" angle="89.9062" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="3" zLayer="4" x="372.666" y="422.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="4" zLayer="5" x="326.666" y="351.001" angle="-90.1906" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="6" x="372.666" y="305.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="7" x="419.666" y="351.001" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="8" x="372.666" y="396.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="8" zLayer="9" x="349.666" y="351.001" angle="-90.5626" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="10" x="373" y="329" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="11" x="396" y="351.001" angle="90.9687" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="12" x="372.666" y="371.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="13" x="372.666" y="351.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="13" zLayer="1" x="584" y="350.667" angle="-90" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="14" zLayer="2" x="652.999" y="282.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="3" x="723.022" y="351.335" angle="89.9062" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="16" zLayer="4" x="652.999" y="422.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<over>17</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="17" zLayer="5" x="606.999" y="351.335" angle="-90.1906" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="6" x="652.999" y="306.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="19" zLayer="7" x="699.999" y="351.335" angle="90.5313" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="20" zLayer="8" x="652.999" y="397.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="9" x="629.999" y="351.335" angle="-90.5626" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="10" x="653.332" y="329.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="11" x="676.332" y="351.335" angle="90.9687" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="12" x="652.999" y="372.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="13" x="652.999" y="352.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="0" x="455.667" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="1" x="472" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="2" x="488.666" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="3" x="505" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="4" x="522" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="5" x="538.333" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="6" x="554.666" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="7" x="570.378" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="7" x="455.667" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="35" zLayer="6" x="472" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="36" zLayer="5" x="488.666" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="37" zLayer="4" x="505" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="38" zLayer="3" x="522" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>39</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="39" zLayer="2" x="538.333" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="40" zLayer="1" x="554.666" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>41</under>
	</card>
	<card id="41" zLayer="0" x="570.378" y="241.668" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="42" zLayer="0" x="735.333" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="1" x="765.638" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="2" x="796.632" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="3" x="826.333" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="4" x="826.333" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="5" x="826.333" y="383.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="6" x="826.735" y="348" angle="0" assignedValue="-1" isSpecial="true">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="7" x="826.333" y="312.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="8" x="826.333" y="277.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="9" x="826.333" y="241.357" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="10" x="796.666" y="241.357" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="11" x="765.666" y="241.357" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="12" x="735.666" y="241.357" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
	</card>
	<card id="55" zLayer="10" x="228.622" y="456.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="56" zLayer="11" x="258.927" y="456.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="57" zLayer="12" x="289.921" y="456.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="9" x="200.921" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="59" zLayer="8" x="200.921" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>58</over>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="60" zLayer="7" x="200.921" y="383.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>58</over>
		<over>59</over>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="61" zLayer="6" x="200" y="348.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>59</over>
		<over>60</over>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="62" zLayer="5" x="200.921" y="312.69" angle="0" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="63" zLayer="4" x="200.921" y="277.023" angle="0" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<under>64</under>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="64" zLayer="3" x="200.921" y="241.357" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<under>66</under>
		<under>67</under>
	</card>
	<card id="65" zLayer="0" x="289.588" y="241.69" angle="0" assignedValue="-1" isSpecial="false">
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="1" x="258.588" y="241.69" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="2" x="228.921" y="241.69" angle="0" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
	</card>
</level>
